<?xml version="1.0" encoding="utf-8"?>
<config>
  <pluginfo>
    <pluggroup>0</pluggroup>
    <plugsort>0</plugsort>
    <plugname>SQL Auto Restore</plugname>
    <plugshortname>SQL Auto Restore</plugshortname>
    <plugauthor>睿备份</plugauthor>
    <plugversion></plugversion>
    <plugauthorurl>http://restore.i-bak.com</plugauthorurl>
    <plugdescription>实时感知磁盘数据库备份文件，自动智能恢复，低成本数据库同步解决方案！</plugdescription>
    <plugsoftpath></plugsoftpath>
    <plugsoftname>http://restore.i-bak.com</plugsoftname>
    <plugsoftsha1></plugsoftsha1>
  </pluginfo>
  <plugregkey></plugregkey>
  <plugsetting></plugsetting>
</config>